Subject: FW: WACOG Desk to Desk Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 24 Aug 2001 14:38:07 -0700 (PDT)

Jason,
I know, you are waiting for this report. Our schema (SITRPTPD) does not store real dollar value for index price adjusted deals. CPR do store the value. I am trying to get the value from CPR. If possible we can move WACOG Dsk2Dsk report before next weekend. I am giving top priority to your request. I appreciate your patience.
thanks
krishna 

 -----Original Message-----
From: 	Severson, Russ  
Sent:	Friday, August 24, 2001 8:43 AM
To:	Lattupally, Krishna
Cc:	Lim, Francis S.
Subject:	RE: WACOG Desk to Desk Report

You might want to check with Narasim on this, he was working in the past on a project to pull these type of index prices into SCI.
The project was never completed, but some work was done on it.  Wherever Narasim was getting the pricing, it might also be available
for your reporting.

Russ

 -----Original Message-----
From: 	Lattupally, Krishna  
Sent:	Thursday, August 23, 2001 3:00 PM
To:	Severson, Russ
Cc:	Lim, Francis S.
Subject:	FW: WACOG Desk to Desk Report

Russ,
Can you please let me know is there any way to get real dollar value for index price adjusted deals in Sitara Reporting. Can you please read 3rd paragraph of
 'Wolfe Jason's mail(Forwarded). 
I will appreciate your help.
thanks
krishna

 -----Original Message-----
From: 	Wolfe, Jason  
Sent:	Tuesday, August 21, 2001 9:40 AM
To:	Lattupally, Krishna
Subject:	RE: WACOG Desk to Desk Report

Krsihna,
Here are a few changes for the report:

We need to remove the ENA IM WKEYSTONE,
ENA IM WSOCAL, ENA IM WPGE, etc books,
as they are no longer in use. Please keep IM Denver
and all books with WC or WT in the title.

We need to pull in the actual index, for index price adjusted
deals. The WACOG is not correct when it is calculating -.03,
or +.01 as price. It must have a real dollar value.
Perhaps in place of the location column, we could list the
index or gas daily that is referenced by the deal.

Also, look at deal 986246 and how it pulls in (I ran a WC SOCAL,
WC PERM all deals report). It looks like it is pulling twice.

Call or email with any questions. Bid week for this month is coming
up and it would be great if this were available.

Thanks,
Jason

 -----Original Message-----
From: 	Lattupally, Krishna  
Sent:	Wednesday, August 15, 2001 5:29 PM
To:	Wolfe, Jason
Subject:	RE: WACOG Desk to Desk Report

can you please check the report.let me know.
thanks
krishna

 -----Original Message-----
From: 	Wolfe, Jason  
Sent:	Wednesday, August 15, 2001 1:09 PM
To:	Lattupally, Krishna
Subject:	RE: WACOG Desk to Desk Report

ENA IM WC CAL
ENA IM WT CAL
ENA IM WC SOCAL
ENA IM WT SOCAL
ENA IM WC SJ
ENA IM WT SJ
ENA IM WC PERM
ENA IM WC ROX
ENA IM WT ROX
ENA IM DENVER 

 -----Original Message-----
From: 	Lattupally, Krishna  
Sent:	Tuesday, August 14, 2001 6:25 PM
To:	Wolfe, Jason
Cc:	Lim, Francis S.
Subject:	WACOG Desk to Desk Report

Hi Jason,
I will give you modified report tomorrow afternoon. Can you please mail me the list of  new desks to be added to the selection criteria.
thanks
krishna